Subject: Last Call: Definitions of Managed Objects for the ADSL Lines to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Jun 1999 10:57:19 -0400

The IESG has received a request from the  Working Group to consider
Definitions of Managed Objects for the ADSL Lines
<draft-ietf-adslmib-adsllinemib-09.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 6, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-adslmib-adsllinemib-09.txt